<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
<!ELEMENT configuremap (configure)+>
<!ELEMENT configure (#PCDATA)>
<!ATTLIST configure name CDATA #REQUIRED>
<!ATTLIST configure value CDATA #REQUIRED>
]>
<configuremap>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="LIB_VERSION" value="0x666"/>
  <configure name="LIB_VERSION_NUMBER" value="6,6,6,10"/>
  <configure name="RELEASE_DATE" value="2011-08-29"/>
  <configure name="CONFIGURE" value="./configure  '--enable-shared' '--with-quantum-depth=16' '--without-dps' '--without-fpx' '--without-gvc' '--without-lqr' '--without-modules' '--without-openexr' '--with-perl=/usr/bin/perl' '--without-rsvg' '--with-ltdl-include=/usr/local/include' '--with-ltdl-lib=/usr/local/lib' '--disable-ltdl-install' '--without-x' '--without-freetype' '--without-wmf' '--prefix=/usr/local' '--sysconfdir=/etc' '--mandir=/usr/local/man' '--infodir=/usr/local/info' '--disable-silent-rules' 'CC=cc' 'CFLAGS=-O2 -pipe' 'LDFLAGS=-L/usr/obj/ports/ImageMagick-6.6.6.10-no_x11/ImageMagick-6.6.6-10/magick/.libs -L/usr/obj/ports/ImageMagick-6.6.6.10-no_x11/ImageMagick-6.6.6-10/wand/.libs -L/usr/local/lib' 'CPPFLAGS=-I/usr/local/include/libpng -I/usr/local/include/libxml2 -I/usr/local/include' 'CXX=c++' 'CXXFLAGS=-O2 -pipe'"/>
  <configure name="PREFIX" value="/usr/local"/>
  <configure name="EXEC-PREFIX" value="/usr/local"/>
  <configure name="VERSION" value="6.6.6"/>
  <configure name="CC" value="cc -std=gnu99 -std=gnu99"/>
  <configure name="CFLAGS" value="-O2 -pipe -Wall -pthread"/>
  <configure name="CPPFLAGS" value="-I/usr/local/include/ImageMagick"/>
  <configure name="PCFLAGS" value=""/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="LDFLAGS" value="-L/usr/obj/ports/ImageMagick-6.6.6.10-no_x11/ImageMagick-6.6.6-10/magick/.libs -L/usr/obj/ports/ImageMagick-6.6.6.10-no_x11/ImageMagick-6.6.6-10/wand/.libs -L/usr/local/lib"/>
  <configure name="LIBS" value="-lMagickCore -ljbig -llcms -ltiff -ljasper -ljpeg -lpng -ldjvulibre -lfftw3 -llzma -lbz2 -lz -lm -pthread -lltdl"/>
  <configure name="CXX" value="c++"/>
  <configure name="CXXFLAGS" value="-O2 -pipe -pthread"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CC=cc' 'CFLAGS=-O2 -pipe' 'CPPFLAGS=-I/usr/local/include/libpng -I/usr/local/include/libxml2 -I/usr/local/include' 'CXX=c++' 'LDFLAGS=-L/usr/obj/ports/ImageMagick-6.6.6.10-no_x11/ImageMagick-6.6.6-10/magick/.libs -L/usr/obj/ports/ImageMagick-6.6.6.10-no_x11/ImageMagick-6.6.6-10/wand/.libs -L/usr/local/lib' --disable-deprecated --with-quantum-depth=16 --with-umem=no --with-autotrace=no --with-dps=no --with-fpx=no --with-fontconfig=no --with-freetype=no --with-gslib=no --with-fontpath= --with-gvc=no --with-lqr=no --with-openexr=no --with-rsvg=no --with-wmf=no --with-xml=no --with-perl=/usr/bin/perl"/>
  <configure name="HOST" value="mips64el-unknown-openbsd5.0"/>
  <configure name="FEATURES" value=""/>
  <configure name="DELEGATES" value="bzlib djvu fftw jbig jpeg jng jp2 lcms lzma mpeg png tiff zlib"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2011 ImageMagick Studio LLC"/>
  <configure name="WEBSITE" value="http://www.imagemagick.org"/>
  <configure name="QuantumDepth" value="16"/>
</configuremap>
